@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    font-family: "roboto";
}

.nav {
    background-color: white;
    position: fixed;
    text-align: left;
    width: 100%;
    height: auto;
    font-size: 25px;
    top: 0px;
}

.nav a {
    color: black;
    text-decoration: none;
}

.nav a:hover {
    color: green;
    text-decoration: underline;
}

.title {
    text-align: left;
    padding-top: 20px;
    width: 100%;
}

.main {
    font-size: 20px;
}

.recipes {
    display: grid;
    column-gap: 50px;
    row-gap: auto;
    margin: auto;
    max-width: fit-content;
}

.recipes p{
    font-size: 20px;
}

.main a{
    font-size: 16px;
    text-decoration: none;
    color: coral;
}

.recipes a:hover {
    text-decoration: underline;
    color: black;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: white;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
}

.radial {
    width: fit-content;
    height: auto;
    background-color: white;
    color: black;
    border: 1px solid black;
    padding: 5px;
    border-radius: 10px;
}

.recipe {
    width: fit-content;
    border: none;
    background-color: black;
    color: white;
    font-size: 20px;
}

.instructions {
    width: 500px;
    font-size: 20px;
}

.recipe1 {
    grid-column: 1;
    grid-row: 2;
}

.recipe2 {
    grid-column: 2;
    grid-row: 2;
}

.recipe3 {
    grid-column: 3;
    grid-row: 2;
}

.recipe4 {
    grid-column: 1;
    grid-row: 3;
}
